### web
server.port=8081
server.context-path=/

### resources
spring.mvc.static-path-pattern=/static/**
spring.resources.static-locations=classpath:/static/

# xxl-mq, admin conf
xxl.mq.admin.address=http://localhost:8080/xxl-mq-admin
### xxl-mq, access token
xxl.mq.accessToken=
